Package Details: mopidy-podcast-itunes 3.0.0-3

Git Clone URL: https://aur.archlinux.org/mopidy-podcast-itunes.git (read-only, click to copy)
Package Base: mopidy-podcast-itunes
Description: Mopidy-Podcast extension for searching and browsing podcasts on the iTunes Store
Upstream URL: https://github.com/tkem/mopidy-podcast-itunes
Licenses: Apache
Submitter: bjo
Maintainer: tonyfinn
Last Packager: tonyfinn
Votes: 2
Popularity: 0.084339
First Submitted: 2015-05-31 20:31
Last Updated: 2020-01-04 19:27

Latest Comments

tonyfinn commented on 2020-01-04 19:28

Pushed a new revision with an updated PKGBUILD to resolve, forgot to commit it previously. Thanks for pointing it out.

BrainDamage commented on 2020-01-04 04:50

.SRCINFO has pkgrel 2, while the PKGBUILD has pkgrel 1, this can confuse quite a few update check scripts

tonyfinn commented on 2019-12-29 23:03

Until mopidy-podcast is updated, you can use the following PKGBUILDs to install a mopidy 3 compatible version.

First, mopidy-podcast:

https://gist.github.com/tonyfinn/d635e35f5031f4b4b1d03eca795dbd3a

Then mopidy-podcast-itunes:

https://gist.github.com/tonyfinn/830b0ae053bf83c1e4720dc750d6485c

tonyfinn commented on 2019-12-29 20:35

Adopted this package since it was unmaintained. I'm aware of the out of date flag - it requires mopidy-podcast to be updated to 3.0 before I can update this package to 3.0, once that update is in place I will update this package to 3.0